×
Postings

You can freely browse the forum. However, you need a valid license in order to post (own a valid commercial software license or have purchased a support membership).

Posts only show after being reviewed.

file Compatibility with NoNumber Advanced Module Manage

More
1 year 6 months ago #4519 by syw
syw replied the topic: Compatibility with NoNumber Advanced Module Manage
Yes, this addition will be included in the next update (coming soon :-) ).

I will contact NoNumber, you don't have to do it.

Thank you for reporting this issue!

Olivier.
The following user(s) said Thank You: imma

Please Log in or Create an account to join the conversation.